cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Impossible to upload stylesheet with Arbortext Editor 5.3 (old version)

Highlighted
Newbie

Impossible to upload stylesheet with Arbortext Editor 5.3 (old version)

I get an error message when I try to open a file linked to a stylesheet. It says the stylesheet has been created with a previous version of Styler and it cannot be used unless the stylesheet is upgraded. I read how to upgrade it, but I'd like to be sure this is the right thing to do. Both Arbortext Editor and Styler versions are 3.5. I don't understand where this problem comes from, since nobody modified this stylesheet on purpose (but its properties indicate it's just been modified). I simply set the right addresses in the system registry to locate the dtds, that's all. Please, does anyone know how this operation might have caused this problem? Thanks, Sonia

1 REPLY 1

Re: Impossible to upload stylesheet with Arbortext Editor 5.3 (old version)

I've solved my problem by replacing the damaged file with its backup file (.bak). Still I cannot explain how this problem generated. If you have any idea about it, in order to prevent it to happen again, you're welcome anyway.